print("Loading soccer1 Level")



gofile("location/setting_soccer.lua")


setGameMode(1);

--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_stag, spawn2_X, spawn2_Y, 2, 0, gun_assaultBad, -1);
setWaveEntry(wave_1, car_shark, spawn1_X, spawn1_Y, 2, 2, gun_napalmdropperBad, -1);
wave_2 = addWave(1);
setWaveEntry(wave_2, car_shark, spawn2_X, spawn2_Y, 2, 2, gun_napalmdropperBad, -1);
setWaveEntry(wave_2, car_hun, spawn1_X, spawn1_Y, 2, 4, gun_mineBad, -1);


--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(5, 12, 3, 4, 0);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(800);
setStoreName(getString("debtors"));

setVictoryCommand("gofile(\"stage_stageUpVictory.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");

